Doomsday Engine - Bug #2086

Armorexp.wav is not played when knight statue is killed
2015-06-11 11:11 - theleo_ua

Status: Closed Start date: 2015-06-11
Priority: Lowest % Done: 100%
Assignee: Deng Team

Category: Defect

Target version:

Description
Armorexp.wav is not played when knight statue is killed

1) Go to map22 (start spot)
2) kill knight statue

Actual result: death sound is not played
Expected result: Armorexp.wav should be played

History

#1 - 2015-06-13 10:01 - skyjake
- Target version deleted (1.15.1)

#2 - 2017-04-03 13:42 - skyjake
- Tags set to SFX
- Category set to Defect

- Target version set to Modding

#3 - 2017-04-03 19:12 - theleo_ua

Does it really reproduced in your 2.x build? Because | remember that it was fixed in 1.15.5: | created workaround for 1.15.1 (added sound generator
for statue death state), but saw, that it was fixed in 1.15.5. so | removed my workaround in 1.15.5

Now | tried to reproduce this in 2.0 stable and still cannot reproduce

#4 - 2017-04-03 19:28 - skyjake
- Status changed from New to Closed

- % Done changed from 0 to 100

Ok, closing this then. :)

| was just cleaning up the tracker and assigning targets for issues that didn't have one...

#5 - 2017-04-03 19:29 - skyjake
- Target version deleted (Modding)
